Highlighted

Create package for Adobe Contribute CS5 with AAMEE

New Here ,
Oct 20, 2015

Copy link to clipboard

Copied

Hello,

I'm trying to create a package for Adobe Contribute CS5 with AAMEE but I get a message saying "this media is not supported by this version of AAMEE".  I have already tried with AAMEE 2.1 and 3.1 and I get the same message on both. I'm running this on windows.

any ideas of what might be going on? is there any other way I can get a MSI extracted of that setup.exe?

thank you in advance.

Views

260

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Create package for Adobe Contribute CS5 with AAMEE

New Here ,
Oct 20, 2015

Copy link to clipboard

Copied

Hello,

I'm trying to create a package for Adobe Contribute CS5 with AAMEE but I get a message saying "this media is not supported by this version of AAMEE".  I have already tried with AAMEE 2.1 and 3.1 and I get the same message on both. I'm running this on windows.

any ideas of what might be going on? is there any other way I can get a MSI extracted of that setup.exe?

thank you in advance.

Views

261

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Have something to add?

Join the conversation